Jump to content
MAK

Ważne uaktualnienie firmware FrSky ACCST D16 v2

Recommended Posts

FrSky ogłosił publikację uaktualnienia do protokołu radiowego FrSky ACCST D16. Aktualizacja jest zalecana dla wszystkich użytkowników.

Artykuł dostępny tutaj:

wafrsky_accstd16_500_pl.jpg.7e89a8a4dcdcd8a5e95581102c06e4bc.jpg

Masz pytania lub komentarze? Zapraszamy do dyskusji :).

Share this post


Link to post
Share on other sites

Osobiście bardzo się cieszę, że firma na którą postawiłem sprzętowo, nie śpi, rozwija się, poprawia dobre produkty na jeszcze lepsze. Myślę, że ACCST D16 v2 powinien nas błyskawicznie opanować bez marudzenia. Ale ...
W zeszłym roku pojawił ACCESS - rozwiązanie technologicznie bardziej zaawansowane od ACCST również v2. Nowe odbiorniki (np. G-RX6, G-RX8, R-XSR, R-X4R) mogą być flaszowane na oba standardy. A nadajniki (droższa część naszej zabawy) muszą być modelami 2019 (X-Lite Pro/S, X10/S Express, X9DP/SE 2019) lub "kitowane" X10, X10S.
A mój dylemat jest taki:
Czy jest szansa na pojawienie się modułów zewnętrznych z ACCESS (lub "kitów") do starszych nadajników?
Kupując kolejne odbiorniki wylałbym wiedzieć.

Share this post


Link to post
Share on other sites

Zaktualizowałem do ACCST v2: X12S, X4R, X8R i S6R - nadajnik z karty SD a odbiorniki z pomocą PC i STK. Poszło gładko. Nawet nie trzeba było ponownie bindować.

Share this post


Link to post
Share on other sites
Dnia 21.01.2020 o 07:52, komarkus napisał:

Osobiście bardzo się cieszę, że firma na którą postawiłem sprzętowo, nie śpi, rozwija się, poprawia dobre produkty na jeszcze lepsze. Myślę, że ACCST D16 v2 powinien nas błyskawicznie opanować bez marudzenia. Ale ...
W zeszłym roku pojawił ACCESS - rozwiązanie technologicznie bardziej zaawansowane od ACCST również v2. Nowe odbiorniki (np. G-RX6, G-RX8, R-XSR, R-X4R) mogą być flaszowane na oba standardy. A nadajniki (droższa część naszej zabawy) muszą być modelami 2019 (X-Lite Pro/S, X10/S Express, X9DP/SE 2019) lub "kitowane" X10, X10S.
A mój dylemat jest taki:
Czy jest szansa na pojawienie się modułów zewnętrznych z ACCESS (lub "kitów") do starszych nadajników?
Kupując kolejne odbiorniki wylałbym wiedzieć.

FrSky na pewno nie śpi. W 2019 nowych produktów było tyle, że mieliśmy kłopot nadążyć z ich opisywaniem i wprowadzaniem do sklepu. Obecny update D16 v2 także świadczy o tym, firma nie zostawia klientów bez opieki, dostarczając uaktualniony firmware także dla odbiorników już normalnie wycofanych ze sprzedaży.

W tej chwili nie wiem jednak, czy i jakie (poza Horusem X10/X10S) radia otrzymają możliwość upgrade do ACCESS. Postaram się uzyskać tę informację jak najszybciej. Może to jednak zająć kilka dni, jako że trwa tam CNY.

Share this post


Link to post
Share on other sites

A jak aktualizacja wpływa na używanie protokołu D8? Mam trochę starszych odbiorników D8RII-plus, będą działać ?

Gdzieś na angielskim forum, twierdzili, ze nie... wolał bym wiedzieć przed aktualizacją wszystkiego

Share this post


Link to post
Share on other sites
Dnia 30.01.2020 o 04:43, mgr napisał:

A jak aktualizacja wpływa na używanie protokołu D8? Mam trochę starszych odbiorników D8RII-plus, będą działać ?

Gdzieś na angielskim forum, twierdzili, ze nie... wolał bym wiedzieć przed aktualizacją wszystkiego

D8 w ogóle nie jest objęty aktualizacją, więc tutaj wszystko pozostaje bez zmian. Aczkolwiek tryb D8 w odbiornikach D16 nie będzie już działał, np. w X8R, X6R - przy czym i tak mało kto wykorzystywał te odbiorniki w trybie D8.

Share this post


Link to post
Share on other sites

Mamy nowy dylemat. FrSky wydał ACCST D16 v2 w wersji 2.1.0 (poprzednia 2.0.1). Napisali, że poprawiają bugi, szczegółów brak. Zrobiłem update w X12S,  X8R, X4R, RX6R - niespodzianek tutaj nie ma. Ale dla niektórych odbiorników (np. posiadanych S6R, G-RX8) wersji firmware 2.1.0 na razie nie ma. Nie ma też kompatybilności pomiędzy 2.0.1 i 2.1.0, ponowne bindowanie nie pomaga. Zamieszanie z wersjami rośnie, przybędzie problemów "nie mogę zbindować".

Share this post


Link to post
Share on other sites

Niestety tak. Podobnie było przy wprowadzaniu EU. Najpierw była wersja EU, dopiero potem EU-LBT. Teraz o EU-nieLBT już nikt nawet nie pamięta. Tutaj będzie podobnie. Wersja 2.0.x była wydana za wcześnie i nieszczęśliwie w tym samym czasie, gdy zaczął rozprzestrzeniać się koronawirus. Wersja 2.1.x całkowicie zastępuje wersję 2.0.x.

Dobra wiadomość jest taka, że wersja 2.0.x nie zdążyła zrobić się popularna. Wygląda także na to, że wersja 2.1.x rozwiązuje nie tylko oryginalny problem, ale także niedociągnięcia wersji 2.0.x. Jednak trzeba jeszcze chwilę poczekać na dostępność wersji 2.1.x dla wszystkich produktów.

 

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...